Bug 239086 - Review Request: pkinit-nss - PKINIT plugin for MIT Kerberos
Review Request: pkinit-nss - PKINIT plugin for MIT Kerberos
Status: CLOSED DUPLICATE of bug 226300
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-05-04 16:14 EDT by Nalin Dahyabhai
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-05 12:32:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2007-05-04 16:14:27 EDT
Spec URL: http://people.redhat.com/~nalin/pkinit-nss/fedora/pkinit-nss.spec
SRPM URL: http://people.redhat.com/~nalin/pkinit-nss/fedora/pkinit-nss-0.6.0-1.fc7.src.rpm
Description: PKINIT support for MIT Kerberos
Comment 1 Nalin Dahyabhai 2007-06-05 12:32:57 EDT

*** This bug has been marked as a duplicate of 226300 ***

Note You need to log in before you can comment on or make changes to this bug.